[
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/layout-v21/notification_template_custom_big.xml",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-13:/layout-v21/notification_template_custom_big.xml"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/layout-v21/notification_action_tombstone.xml",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-13:/layout-v21/notification_action_tombstone.xml"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/layout-v21/notification_template_icon_group.xml",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-13:/layout-v21/notification_template_icon_group.xml"
    },
    {
        "merged": "world.respect.credentials.respect-credentials-release-30:/layout-v21/notification_action.xml",
        "source": "world.respect.credentials.respect-credentials-core-1.15.0-13:/layout-v21/notification_action.xml"
    }
]